Bug 69887 - jbuilder 7 donesn't work...
jbuilder 7 donesn't work...
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 19:18 EDT by matteo porta
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 13:31:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matteo porta 2002-07-25 19:18:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
've just installed jbuilder 7 and it doesn't work correctly on limbo!
the setup is fine, but when i run the app, the window is almost invisible and
the layout is a mess... please note that under redhat 7.3 work prefectly.
probably it's a borland or sun fault, however please take a look at it. thanks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install and run jbuilder 7
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2005-03-02 13:31:08 EST
Closing bugs on older, no longer supported, releases. Apologies for
any lack of response.

This probably has something to do with the switch to UTF-8, as a guess.

Note You need to log in before you can comment on or make changes to this bug.